@charset "UTF-8";

html {
	height: 100%;
}
body {
	margin: 0px;
	height: 100%;
	background-color: #EEEEEE;
}
.leftside {
	background-color: #827C6D;
	float: left;
	min-height: 100%;
	width: 500px;
}
.rightside {
	float: left;
	height: 100%;
	width: 500px;
	margin-right: 40px;
}
.bg-brown {
	background-color: #827C6D;
}
.bg-green {
	background-color: #014246;
}
.leftside-inner {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.rightside-inner {
	width: 85%;
	margin-left: 40px;
	margin-right: 20px;
}
.center-align {
	text-align: center;
}

.line-white {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.line-gray {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
